Bug 55184 - Update japanese/waeijiro-fpw
Summary: Update japanese/waeijiro-fpw
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: taoka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-02 15:40 UTC by Takahiro Morishita
Modified: 2003-09-09 05:57 UTC (History)
0 users

See Also:


Attachments
file.diff (1.62 KB, patch)
2003-08-02 15:40 UTC, Takahiro Morishita
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takahiro Morishita 2003-08-02 15:40:10 UTC
	Update to  1.1.
Comment 1 Kirill Ponomarev freebsd_committer 2003-08-02 15:41:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->taoka

Over to maintainer.
Comment 2 Takahiro Morishita 2003-08-03 10:35:40 UTC
>Submitter-Id:	current-users
>Originator:	Takahiro Morishita <morishita@skywing.org>
>Organization:
>Confidential:	no
>Synopsis:	Update japanese/waeijiro-fpw
>Severity:	non-critical
>Priority:	medium
>Category:	ports
>Class:		change-request
>Release:	FreeBSD 5.1-CURRENT i386
>Environment:
System: FreeBSD falcon.next-generation.org 5.1-CURRENT FreeBSD 5.1-CURRENT #0: Sat Aug 2 19:24:44 JST 2003 takahiro@falcon.next-generation.org:/usr/obj/usr/src/sys/vaio i386

>Description:
Patched waeijiro-fpw.pl need to compile 'Waeijiro Ver.65'.


>Fix:

begin 644 waeijiro-fpw.patch
M9&EF9B`M3G5R('=A96EJ:7)O+69P=RYO<FEG+TUA:V5F:6QE('=A96EJ:7)O
M+69P=R]-86ME9FEL90HM+2T@=V%E:6II<F\M9G!W+F]R:6<O36%K969I;&4)
M4V%T($IU;B`R,2`P-#HU-SHU-B`R,#`S"BLK*R!W865I:FER;RUF<'<O36%K
M969I;&4)4W5N($%U9R`@,R`Q-#HR.3HU-"`R,#`S"D!`("TV+#<@*S8L-R!`
M0`H@(PH@"B!03U)43D%-13T)=V%E:6II<F\M9G!W"BU03U)45D524TE/3CT)
M,2XP"BM03U)45D524TE/3CT),2XQ"B!#051%1T]22453/0EJ87!A;F5S90H@
M(TU!4U1%4E]3251%4ST):'1T<#HO+V]P96YL86(N<FEN9RYG<BYJ<"]E9&EC
M="]F<'<O9&ES="]E:6II<F\O"B!-05-415)?4TE415,]"6AT='`Z+R]W=W<N
M9'-L+F=R+FIP+WYT9B]P;V]L+PID:69F("U.=7(@=V%E:6II<F\M9G!W+F]R
M:6<O9&ES=&EN9F\@=V%E:6II<F\M9G!W+V1I<W1I;F9O"BTM+2!W865I:FER
M;RUF<'<N;W)I9R]D:7-T:6YF;PE&<FD@4V5P(#$S(#$T.C4Q.C4V(#(P,#(*
M*RLK('=A96EJ:7)O+69P=R]D:7-T:6YF;PE3=6X@075G("`S(#$T.C(Y.C4T
M(#(P,#,*0$`@+3$@*S$@0$`*+4U$-2`H=V%E:6II<F\M9G!W+3$N,"YT87(N
M9WHI(#T@,V(U,#AB,V,U86$X83DU838P,#DY-3EC-S8Y8F-C-#@**TU$-2`H
M=V%E:6II<F\M9G!W+3$N,2YT87(N9WHI(#T@.#<W8S$W,F8T9C,U9C<Y-3$R
M-V$V9#EC9#4T86$X,S(*9&EF9B`M3G5R('=A96EJ:7)O+69P=RYO<FEG+V9I
M;&5S+W!A=&-H+6%A('=A96EJ:7)O+69P=R]F:6QE<R]P871C:"UA80HM+2T@
M=V%E:6II<F\M9G!W+F]R:6<O9FEL97,O<&%T8V@M86$)1G)I(%-E<"`Q,R`Q
M-#HU,3HU-B`R,#`R"BLK*R!W865I:FER;RUF<'<O9FEL97,O<&%T8V@M86$)
M4W5N($%U9R`@,R`Q-#HR.3HU-"`R,#`S"D!`("TQ+#$X("LQ+#$Y($!`"BTM
M+2T@36%K969I;&4N?C%^"5=E9"!-87(@,C<@,3DZ,S(Z,S0@,C`P,@HM*RLK
M($UA:V5F:6QE"4UO;B!397`@(#D@,30Z,#`Z-3$@,C`P,@HM0$`@+3$L,3`@
M*S$L,3,@0$`*+2U34D-?1$E#5#TO9&]S92]T;7`O9&EC+W=A96EJ:34R+G1X
M=`HK+2TM($UA:V5F:6QE+F]R:6<)4W5N($IU;B`@."`R,CHS,#HU-2`R,#`S
M"BLK*RL@36%K969I;&4)4V%T($%U9R`@,B`Q.#HQ,SHT-B`R,#`S"BM`0"`M
M,2PT("LQ+#<@0$`**RU34D-?1$E#5#TO:&]M92]T9B]T;7`O5T%%24I)-3(N
M5%A4"B`K:69E<2`H+"1[4U)#7T1)0U1]*0H@*U-20U]$24-4(#T@=V%E:6II
M-3(N='AT"B`K96YD:68*+2LC4U)#7T1)0U0]+V1O<V4O=&UP+V1I8R]W865I
M:FDU,BYT>'0**RLC4U)#7T1)0U0]+VAO;64O=&8O=&UP+U=!14E*234R+E18
M5`H@($E.4U1!3$Q$25(]+VAO;64O9&EC=`H@($1)4CU7045)2DE23PHM(`HK
M(",@1&5F:6YE($MA;FII+6-O9&4@;VX@=&AE('1E<FUI;F%L("AJ:7,O975C
M+W-J:7,I"BM`0"`M-RPV("LQ,"PV($!`"B`@(R!D;VXG="!M;V1I9GD@8F5L
M;W<*("`*("!&4%=005)315(@/2!W865I:FER;RUF<'<N<&P*+2U&4%=005)3
M15)&3$%'4R`]("0H4U)#7T1)0U0I"BTK1E!74$%24T521DQ!1U,@/2`M+2`D
M*%-20U]$24-4*0HK+4905U!!4E-%4D9,04=3(#T@)"A,3T=?0T]$12D@)"A3
M4D-?1$E#5"D**RM&4%=005)315)&3$%'4R`]("TM("0H3$]'7T-/1$4I("0H
M4U)#7T1)0U0I"B`@"B`@:6YC;'5D92!F<'=U=&EL<RYM:PID:69F("U.=7(@
M=V%E:6II<F\M9G!W+F]R:6<O9FEL97,O<&%T8V@M=V%E:6II<F\M9G!W+G!L
M('=A96EJ:7)O+69P=R]F:6QE<R]P871C:"UW865I:FER;RUF<'<N<&P*+2TM
M('=A96EJ:7)O+69P=RYO<FEG+V9I;&5S+W!A=&-H+7=A96EJ:7)O+69P=RYP
M;`E4:'4@2F%N("`Q(#`Y.C`P.C`P(#$Y-S`**RLK('=A96EJ:7)O+69P=R]F
M:6QE<R]P871C:"UW865I:FER;RUF<'<N<&P)4W5N($%U9R`@,R`Q.#HP-SHS
M-R`R,#`S"D!`("TP+#`@*S$L,3`@0$`**RTM+2!W865I:FER;RUF<'<N<&PN
M;W)I9PE3=6X@2G5N("`X(#(R.C4U.C(W(#(P,#,**RLK*R!W865I:FER;RUF
M<'<N<&P)4W5N($%U9R`@,R`Q-3HR-#HT-2`R,#`S"BM`0"`M.3(L-B`K.3(L
M-R!`0`HK("`@("!M>2`H)&QI;F4I(#T@0%\["BL@"BL@("`@("1L:6YE(#U^
M(',O7N*6H"\O.PHK*R`@("`D;&EN92`]?B!S+P,O+SL**R`@("`@;7D@*"1W
M;W)D+"`D9&5S8RD@/2!S<&QI="@B("HZ("HB+"`D;&EN92D["BL@"BL@("`@
8(')E='5R;B`H)'=O<F0L("1D97-C*3L*
`
end
Comment 3 taoka freebsd_committer 2003-09-09 05:54:53 UTC
State Changed
From-To: open->closed

Committed patches to update to 1.1 and modify for Waeijiro Ver. 65, 
thanks.